@charset "utf-8";
/*-------------カスタムプロパティ------------ */
:root {
--color-yellow: #f0e36a;
--color-light_gray: #676975;
--color-dark_gray: #363636;
}
/* Reset----------------------- */
html{margin:0; padding:0; border:0; overflow-y:scroll;}
*{border:0; box-sizing: border-box; margin:0; padding:0;}
body{background-color: var(--color-light_gray);	line-height:1; -webkit-text-size-adjust:100%; width:100%;}
h1,h2,h3,h4,h5,h6,p,span,table,a,img,dl,dt,dd,ul,li,ol,iframe,nav,small{
margin:0; padding:0; font-size:100%;font-weight:normal; background:transparent;vertical-align:baseline; border:none;}
img{vertical-align:top;}
ol, ul{list-style:none; list-style-type:none;}
a:link{color:#fff; text-decoration:none;}
a:visited{color:#fff; text-decoration:none;}
a:hover{color:#f00; text-decoration:none;}
.FOT-TsukuBRdGothic_R{
font-family: "fot-tsukubrdgothic-std", sans-serif;
font-weight: 400;
font-style: normal;
}
.FOT-TsukuBRdGothic_B{
font-family: "fot-tsukubrdgothic-std", sans-serif;
font-weight: 700;
font-style: normal;
}
.Impact_R{
font-family: "impact", sans-serif;
font-weight: 400;
font-style: normal;
}
.onlyPc{display: block;}
.onlySp{display: none;}
body [lang="ja"] {
border: 0;
position: absolute;
width: 1px;
height: 1px;
margin: -1px;
padding: 0;
overflow: hidden;
clip: rect(0 0 0 0);
white-space: nowrap;
}

/*--------------------------------------------------------*/
ol, ul{list-style:none; list-style-type:none;}
/*-------------スクリーンリーダー専用（非表示）------------*/
.sr-only {
border: 0;
clip: rect(0, 0, 0, 0);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
white-space: nowrap;
width: 1px;
}
/*--------------------------------------------------------*/
.span{display: inline-block;}
/*small {
line-height: 1.2em;
font-size: min(2vw, 18px);
display: block;
margin-top: 0.5em;
text-align: center;
}*/
a:link{color: var(--color-dark_purple); text-decoration:underline;}
a:visited{color: var(--color-dark_purple); text-decoration:underline;}
a:hover{color:#000; text-decoration:underline;transition-duration: 0.2s;}
#page_all {
text-align: left;
word-wrap: break-word;
line-height: 160%;
border-bottom: solid 12vw #ffffff;
}

/*パンくずリスト----------------------------------*/
nav.panlist{
background-color: var(--color-yellow);
/*overflow-x: scroll;*/
overflow-x: auto;
padding: 4px 0;
width: 100%;
}
nav.panlist a{
color: black;
}
nav.panlist strong{
font-weight:normal;
}
nav.panlist ol {
color: black;
display: flex;
font-size: min(0.7em,2.4vw);
list-style: none;
line-height:1.5;
margin: 0 auto;
padding: 0;
white-space: nowrap;
max-width: 1270px;
width: 98%;
}
nav.panlist li + li::before {
content: ">";
margin: 0 0.5em;
}
/*--------------------------------------------------------*/
/*--SNS--*/
#sns_button,
#sns_button_pc,
#sns_button_sp{
text-align: center;
margin: 1%;
}
#sns_button img,
#sns_button_pc img,
#sns_button_sp img{
margin: 0.5%;
height: 50px !important;
width: 50px !important;
}
/*--------------------------------------------------------*/


.title {
background-color: var(--color-light_gray);
display: block;
margin: 0 auto;
text-align: center;
max-width: 1200px;
width: 100%;
}
.title img {
height: auto;
width: 100%;
}
main {
background: var(--color-dark_gray);
font-size: min(1.2em, 4.0vw);
}
main h2{
color: var(--color-dark_gray);
font-family: "impact", sans-serif;
font-weight: 400;
font-style: normal;
}
section h2 span:nth-child(1) {
font-size: min(3em, 6.5vw);
}
time {
font-weight: bold;
}
.note::before {
content: "（";
}
.note::after {
content: "）";
}
section {
width: 100%;
}
section .contents {
display: grid;
margin: 0 auto;
grid-template-columns: min(450px, 50%) 1fr;
max-width: 1300px;
}
section .detail {
font-family: "fot-tsukubrdgothic-std", sans-serif;
font-weight: 700;
font-style: normal;
line-height: 1.5;
word-break: auto-phrase;
}
section h3 {
font-weight: bold;
margin: 12px auto 2px;
}
section h3::before{
content: "▼";
}
section h3::after{
content: "……………………………";
margin: 0 0 0 10px;
}
.tver {
margin: 5% 0 0;
max-width: 600px;
}
.tver img{
height: auto;
width: 100%;
}
.tver:hover{
opacity: 0.6;
}
.lb {
background-color: var(--color-yellow);
display: flex;
align-items: center;
justify-content: center;
}
.rb {
background-color: var(--color-dark_gray);
color: #fff;
padding: 50px;
}

main section:nth-child(odd){
background-image: linear-gradient(90deg, #f0e36a, #f0e36a 50%, #363636 50% 100%);
}
main section:nth-child(even){
background-image: linear-gradient(90deg, #363636, #363636 50%, #ffffff 50% 100%);
}
section:nth-child(even) .contents {
grid-template-columns: 1fr 450px;
}
section:nth-child(even) .lb {
background-color: white;
grid-column: 2; grid-row: 1;
}
section:nth-child(even) .rb {
grid-column: 1; grid-row: 1;
}
.copyright {
color: white;
display: block;
font-family: "impact", sans-serif;
font-weight: 400;
font-style: normal;
font-size: min(2.0em, 4.0vw);
line-height: 1.5;
margin: 1% auto 0;
text-align: center;
width: 100%;
}

/*--フッター--*/
#footer{margin:0 auto;padding:1px 0 10px; padding:1%; line-height:200%;text-align:center;}


/*-- 緊急テキスト ----------------------*/
#rp_textbox .txt_text{
border: rgb(255 255 255 / 50%) solid 0.25em;
border-radius: 0.5em;
background: rgba(255,255,255,0.6);
margin: 20px auto;
padding: 8px;
line-height: 1.6em;
text-align: left;
max-width: 960px;
width: 90%;
}
#rp_textbox .pop_text{
border-radius: 2px;
border: #c9c9c9 solid 1px;
font-size:0.9em;
line-height:1.5em;
margin:0 auto;
padding:20px;
text-align:left;
max-width: 900px;
word-break: break-all;
width:75%;
}
#rp_textbox .pop_text .popup_title{
border-bottom: #999 dotted 1px;
font-size:1.1em;
line-height:1.5em;
font-weight:bold;
margin:0 0 15px 0;
padding-bottom:5px;
text-align:center;
width:100%;
}
#rp_textbox .eme_img {
display: block;
text-align: center;
width: 100%;
}
#rp_textbox .eme_img img{
margin: 0 auto 10px;
max-width: 100%;
}
#rp_textbox a{
color:#d00;
text-decoration:underline;
}
.txt_title {
border-left: solid 0.5em #333333;
font-weight: bold;
font-size: 1.2em;
text-align: left;
padding: 0.3em;
margin-bottom: 0.5em;
}

/*google翻訳*/
.skiptranslate.goog-te-gadget,
a.goog-logo-link,.goog-logo-link:link{color:#09397a;text-align:center;}
/*-- ローディング ----------------------*/
#loader{background-color:#fff; position:fixed;width:100%;height:100%;z-index: 1000;}/*背景*/
.loader,.loader:before,.loader:after {
background: #aaa;
-webkit-animation: load1 1s infinite ease-in-out;
animation: load1 1s infinite ease-in-out;
height: 4em;
width: 1em;
top: 50%;
}
.loader {
color: #ccc;
text-indent: -9999em;
margin: auto;
position: relative;
font-size: 11px;
-webkit-transform: translateZ(0);-ms-transform: translateZ(0);transform: translateZ(0);
-webkit-animation-delay: -0.16s;animation-delay: -0.16s;
position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);
}
.loader:before,.loader:after {
position: absolute;
top: 0;
content: '';
}
.loader:before {
left: -1.5em;
-webkit-animation-delay: -0.32s;animation-delay: -0.32s;
}
.loader:after {
left: 1.5em;
}
@-webkit-keyframes load1 {
	0%,80%,100% {
	box-shadow: 0 0;
	height: 4em;
	}
	40% {
	box-shadow: 0 -2em;
	height: 5em;
	}
	}
	@keyframes load1 {
	0%,80%,100% {
	box-shadow: 0 0;
	height: 4em;
	}
	40% {
	box-shadow: 0 -2em;
	height: 5em;
	}
}
/*-----------------------------------*/

@media (max-width: 900px) {
	.onlyPc{display: none;}
	.onlySp{display: block;}
	.tver {
	margin: 5% auto 0;
	width: 90%;
	}
	main h2 {
	text-align: left;
	}
	section .contents {
	display: block;
	/*grid-template-columns: 1fr;*/
	}
	.lb,
	.rb {
	/*grid-column: auto !important;*/
	justify-content: unset;
	padding: 5% 8%;
	}
	.copyright{
	margin: 3% auto ;
	}
	#sns_button_sp{
	margin: 0 auto 3%;
	}
}